Dear_Pis
Dear_Pis
2016-06-22 08:27

关于intellij idea和eclipse编译运行报错,在线等,求解答

相同的代码在eclipse上面运行就正常,在intellij idea上面运行就报错JDK版本问题,我已经设置了编译和运行都是1.7版本啊

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

1条回答

为你推荐